<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
<link rel = "stylesheet" href="style.css">
</head>
<body>
<body style="text-align:Center;background-color:powderblue">
<body background = https://i.pinimg.com/originals/37/9c/cb/379ccba5a68397e5366956db60585819.png>


<h1> My Profile </h1>
<img src = "https://quanta2018.com/Biodata/img/333.png" width= 200 height =  200

    
    
    <h1><h1>Nama</h1> <p>Muhammad Raihan Armon<br></p>
    <h1>NPM</h1> <p>1806141372<br></p>
    <h1>Angkatan</h1> <p>Quanta (2018)<br></p>
    <h1>Hobi</h1> <p>berolahraga<br></p>
    <h1>Deskripsi</h1> <p>suka coding tapi tidak bisa<br></p>


</body>
</html>